-- Customer specific once-script to revive deleted contracts that should not have been deleted.
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT29813.lst
SET DEFINE OFF

UPDATE   cnt_contract
   SET   cnt_contract_verwijder = NULL
 WHERE   cnt_contract_key IN
               (2967,
                2968,
                2969,
                2970,
                2971,
                2977,
                2978,
                2979,
                2980,
                2981,
                2982,
                2983,
                2984,
                2985,
                2986);
 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF